<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.account.recharge.cn.RechargeDeviceDetailCNActivity">

    <include
        android:id="@+id/recharge_device_detail_cn_bar"
        layout="@layout/layout_top_bar" />

    <include
        android:id="@+id/recharge_device_detail_cn_device"
        layout="@layout/item_recharge_device"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_130"
        android:layout_below="@id/recharge_device_detail_cn_bar"
        android:layout_margin="@dimen/dp_18" />

    <include
        android:id="@+id/recharge_device_detail_cn_describe"
        layout="@layout/layout_device_recharge_describe_cn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/recharge_device_detail_cn_device"
        android:layout_alignStart="@id/recharge_device_detail_cn_device"
        android:layout_alignEnd="@id/recharge_device_detail_cn_device"
        android:layout_marginBottom="@dimen/dp_18" />


    <com.qmuiteam.qmui.widget.grouplist.QMUICommonListItemView
        android:id="@+id/recharge_device_detail_cn_history"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_60"
        android:layout_below="@id/recharge_device_detail_cn_describe"
        android:layout_alignStart="@id/recharge_device_detail_cn_describe"
        android:layout_alignEnd="@id/recharge_device_detail_cn_describe"
        android:layout_marginTop="@dimen/dp_8"
        android:background="@drawable/selector_shape6_gray_bg_pressed"
        app:qmui_accessory_type="chevron" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_recharge_device_detail_cn_recharge"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/dp_60"
        android:text="@string/txt_card_recharge"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_bold_font" />
</RelativeLayout>